Subject: RE: [rddp] WG Last Call: Problem Statement and Architecture

From: [email-masked]
Date: Mon, 21 Apr 2003 18:15:46 -0400

The WG Last Call on these drafts is well and truly concluded -
I should have sent this email out several weeks ago, but I've
been spending too much time at high altitude in pressurized
aluminum tubes.  The only comment I have seen on these drafts
is Caitlin Bestler's on whether the application vs. the system
is responsible for supplying all untagged buffers - in essence
all received must be authorized by the ULP, but system buffers
may be used provided that the local implementation allows this
an the ULP chooses to take advantage of this feature.

Having seen no other comments, these drafts have passed WG Last
Call, so the editor (Tom Talpey) should make this change plus
any editorial changes that he deems necessary - at that point it
will fall to me (WG Chair) to check the drafts for formatting nits
and the like prior to submission to the ADs/IESG.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, March 05, 2003 10:24 AM
> To: [email-masked]
> Subject: [rddp] WG Last Call: Problem Statement and Architecture
> Importance: High
> 
> 
> This message announces an informal Working Group
> Last Call on the RDDP problem statement and architecture
> drafts that are intended to become informational RFCs:
> 
> - RDMA over IP Problem Statement,
> 	draft-ietf-rddp-problem-statement-01.txt
> - The Architecture of Direct Data Placement (DDP) And 
> 	Remote Direct Memory Access (RDMA) On Internet
> 	Protocols, draft-ietf-rddp-arch-01.txt
> 
> Due to the timing of the IETF meetings in San Francisco,
> this WG Last Call will run slightly longer than typical -
> it will end at 9am Eastern Time on Monday, March 31st,
> giving everyone a full week after the IETF meetings
> to review and comment on these drafts.
> 
> Editorial comments should be sent directly to the
> draft editor: Thomas Talpey [[email-masked]].
> Technical comments and requests for changes must be
> sent to the RDDP mailing list [[email-masked]] for
> discussion.
> 
> Thanks,
> --David [RDDP WG chair]
> 
> ----------------------------------------------------
> David L. Black, Senior Technologist
> EMC Corporation, 176 South St., Hopkinton, MA  01748
> +1 (508) 293-7953             FAX: +1 (508) 293-7786
> [email-masked]        Mobile: +1 (978) 394-7754
> ----------------------------------------------------
> _______________________________________________
> rddp mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/rddp
> 
_______________________________________________
rddp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rddp